This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 598828 - Revision history formatting is difficult to read
Revision history formatting is difficult to read
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 02:23 EDT by Darrin Mison
Modified: 2010-11-23 23:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-11 23:51:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
current appearance in html (38.26 KB, image/png)
2010-06-02 02:23 EDT, Darrin Mison
no flags Details
proposed appearance (38.89 KB, image/png)
2010-06-02 02:24 EDT, Darrin Mison
no flags Details
My take on the revision history layout (135.63 KB, image/png)
2010-06-09 20:33 EDT, Jeff Fearn
no flags Details

  None (edit)
Description Darrin Mison 2010-06-02 02:23:03 EDT
Description of problem:
The formatting of the revision history makes it difficult to read.  I would be nice to have them layed out with a bit more whitespace.

Version-Release number of selected component (if applicable):
1.6.3

Screenshots attached of current & a proposal using the html format as the example.
Comment 1 Darrin Mison 2010-06-02 02:23:47 EDT
Created attachment 418929 [details]
current appearance in html
Comment 2 Darrin Mison 2010-06-02 02:24:35 EDT
Created attachment 418930 [details]
proposed appearance
Comment 3 Jeff Fearn 2010-06-09 20:33:55 EDT
Created attachment 422739 [details]
My take on the revision history layout

Here is my take on what would look better, let me know what you think.
Comment 4 Darrin Mison 2010-06-09 20:52:52 EDT
I would still like to have the horizontal line under the rev#/date/author, but that is just a personal aesthetics I think.

I would be quite happy with that layout.
Comment 5 Ruediger Landmann 2010-06-09 21:11:24 EDT
(In reply to comment #3)

> Here is my take on what would look better, let me know what you think.    

Looks good to me :)

Darrin -- the horizontal line under the rev/date/author looks confusing to me; I need to look twice to work out which description goes with which rev/date/author line; ie, is the rev/date/author line a header or a footer for the change described? I would need a bigger, thicker line to separate the revisions in that case.
Comment 6 Jeff Fearn 2010-06-10 00:03:37 EDT
Reformated PDF and HTML revision history.

Fixed in build: 1.6.3-0.t101
Comment 7 Ruediger Landmann 2010-07-11 23:51:04 EDT
Confirmed fixed in 2.1

Note You need to log in before you can comment on or make changes to this bug.